import Api from "~/service/Api"

export function all(data) {
    return Api.post("/report/task/all", data)
}

export function my(data)  {
    return Api.post("/report/task/my",data)
}

export function ins(data) {
    return Api.post("/report/task/ins", data)
}
export function busvolume(data) {
    return Api.post("/report/customer/businessVolume", data)
}
export function finamount(data) {
    return Api.post("/report/customer/financedAmount", data)
}

export function expincome(data) {
    return Api.post("/report/customer/expenseIncome", data)
}


